# Negative file for updating from panther to tiger.
# If you don't have the '*' patch, remove the '* ' from those lines
# You'll have to grep out things like .vol and .hotfiles.btree from the apply transcript too

# Spotlight database directory. Every writable mounted volume gets one.
* d /.Spotlight-V100                   	0600     0    80

# Obvious, no? Every volume has its own Trashes folder
* d /.Trashes                           	1333     0    80 AAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=

# database of frequently-accessed small files
* a /.hotfiles.btree                     0600     0     0 1111523163   65630 RQBDAUdqJnkTxJsKZZYxUz9veiQ=

# Used by Carbon applications
* d /.vol                               	0555     0     0

# Airport passwords, I think
* f /Library/Keychains/System.keychain 0644     0    80 1115130011 0 -

# MCX settings
d /Library/Managed\bPreferences        0755     0    80

# Default system configuration
d /Network                            	0755     0     0
* d /Network/Applications                 0755     0     0
* d /Network/Library                      0755     0     0
* d /Network/Users                        0755     0     0

# Disk label, dont know what this is yet
* a /System/Library/CoreServices/.disk_label	0644     0     0 1115130076     927 -
* f /System/Library/CoreServices/.disk_label.contentDetails	0644     0     0 1115130076      11 -

# User home directories
d /Users                              	1775     0    80

# Other volumes mounted here.
d /Volumes                            	1777     0    80 AAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=

# automount volumes from fstab or netinfo. If you mount NFS shares, you'll
# probably need to add /private/automount to your negative.
d /automount                          	0755     0    80

# Mac OS X uses a devfs and fdesc filesystem to handle /dev and /dev/fd
d /dev                                	0555     0     0

# Allow users to mess with /local as needed
d /local				1775	0	25

# Created by Portable Homedirs
* d /private/Network                            0755     0     0

d /private/etc/cups/certs               0711     0    26
d /private/etc/cups/ppd                 0755     0    26
* f /private/etc/cups/printers.conf       0600     0    26 1111362301    2751 gokL/omR4IyPaOsFG/geqRDX6KM=

# Allow users to change time zone
l /private/etc/localtime                /usr/share/zoneinfo/US/Pacific

# Printer setup
* f /private/etc/printcap                      0644     0     0 1120056340     143 zMWyr8b2agfzVBQrIAayMkMfh5M=

# temporary files, managed by system
d /private/tmp                        	1777     0     0

# Deprecated, use launchd
d /private/var/cron/tabs              	0755     0     0

# DHCP leases
d /private/var/db/dhcpclient/leases   	0700     0     0

# NetInfo
# NetInfo contains local user account information. Manage it with nicl/nidump/niload
d /private/var/db/netinfo/local.nidb    0700     0     0

# Location of radmind files on the client
d /private/var/radmind/cert 		0755     0     80
d /private/var/radmind/client           0755     0     80
d /private/var/radmind/state            0755     0     80
d /private/var/radmind/tmp              0755     0     80

# where pid information is stored for running processes
d /private/var/run                    	0775     0     1

# Temporary items, managed by the system.
d /private/var/tmp                    	1777     0     0

# Virtual memory
d /private/var/vm                     	0755     0     0
